Subject: Request for the order modification - EH-201911212356-577065
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Nov 2019 06:47:28 -0800

Hello Dr.Sam,

I hope that you're doing well and healthy.

This customer has accidentally ordered the Blood flow Optimizer as in
auto-ship order however, now he wants to have 2 bottle of Blood
pressure opt and I've also managed to balance the order amount so it's
same as before when CX placed the order and we don't need to refund
him. I've removed the Blood Flow Opt from the order and also I've made
the required changes in the recent Auto-ship order for the customer.

Moreover, I've made the changes in the order by using the Ship station
and place the shipment on hold until tomorrow so that we can make sure
that we don't send any additional supplement in the order and also
I've placed an internal note on this order which you can check.

Thank you,
Bryan